@charset "UTF-8";
/* CSS Document */



body {
	font-size: 12px;
	line-height: 1.3em;
	color: #4B4B4B;
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/top_haikei.png);
	background-repeat: repeat-x;
	background-position: 0px 118px;
}

/* ブラウザ間での文字サイズの差異をなくす */
textarea,input,select{font-size:100%;}

h1,h2,h3,h4,h5,h6,p {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  font-weight: normal;
}
ul,li,ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

dl,dt,dd {
  margin: 0px;
  padding: 0px;
}


table{
  margin:0;
  padding:0;
  border:0;
  border-collapse:collapse;
  border-spacing:0;
  font-size: 100%;
}

th {
  border-right: 1px solid #CCCCCC;
  padding-top: 3px;
  padding-bottom: 3px;
}

img {
  border-style: none;
}

em {
  color: #FFFFFF;
}

a {
  text-decoration: none;
  color: #666666;
}

a:hover {
  text-decoration: underline;
  color: #006699;
}

address {
	font-size: 70%;
	color: #666666;
	font-style: normal;
	margin: 0px;
	padding: 0px;
}

.clear {
  clear: both;
}

/* テキストカラー・スタイル */
.bold {
  font-weight: bold;
}

.txt_small {
  font-size: 90%;
}

.orange {
  color: #FF3300;
}

.green {
  color: #096;
}

/*---------------------------------------------------------------------------
■clearfix ここから
----------------------------------------------------------------------------- */
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix {
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
/*clearfix ここまで--------------------------------------------*/
#head {
	background-image: url(../images/head_haikei_01.gif);
	background-repeat: repeat-x;
	height: 113px;
	width: 100%;
}
#head #head_main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 23px;
	height: 50px;
}
#head #head_main h1 {
	float: left;
}
.sab {
	float: right;
	margin-right: 30px;
	padding-top: 5px;
}
#head #head_main .sab li {
	float: left;
	display: block;
	margin-right: 5px;
}
.world {
	float: right;
	background-image: url(../images/head_02.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 118px;
	padding-top: 15px;
	padding-left: 70px;
	padding-right: 40px;
}
#head #head_main .world li {
	float: left;
	margin-right: 5px;
}
#head #main_navi {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
}
#head #main_navi ul li {
	float: left;
	width: 179px;
	position:relative;
	z-index: 100;
	margin-right: 3px;
}

#head #main_navi ul li a {
	display: block;
	height: 100%;
}	

#head #main_navi ul li .sub{
	position:absolute;
	z-index: 100;
	display: none;
}
#head #main_navi ul li .sub li {
	text-indent: 15px;
	text-decoration: none;
	position: relative;
	z-index: 100;
}
#head #main_navi ul li .sub li a {
	text-indent: 15px;
	text-decoration: none;
	color: #333;
	width: 110%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-image: url(../images/navi_subback_01.png);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	font-size: 80%;
	padding-top: 8px;
	padding-bottom: 8px;
}
#head #main_navi ul li .sub li a:hover {
	text-indent: 15px;
	text-decoration: none;
	background-image: url(../images/navi_subback_02.png);
	color: #FFF;
}
#main {
	width: 960px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 80px;
}
#main #mainleft {
	float: left;
	width: 645px;
}
#main #mainleft h2 {
	padding-top: 104px;
	padding-left: 46px;
}
#main #kanren  {
	background-image: url(../images/top_kanren_back.gif);
	background-repeat: no-repeat;
	margin-left: 9px;
	padding-top: 35px;
	padding-left: 15px;
	height: 130px;
	width: 800px;
	padding-right: 130px;
	background-position: -1px 0px;
}
#main #kanren ul li  {
	display: inline;
}
#main #kanren ul li a  {
	float: left;
	margin-right: 3px;
	border: 1px solid #999;
	margin-bottom: 5px;
}
#main #mainleft #news {
	padding-top: 20px;
	padding-left: 10px;
	width: 620px;
}
#main #mainleft #news h3 {
	margin-bottom: 10px;
}
#main #mainleft #news #scrol {
	height: 150px;
	overflow: auto;
	width: 620px;
}
#main #mainleft #news #scrol dl {
	margin-bottom: 7px;
	margin-left: 15px;
	font-size: 90%;
	padding-bottom: 5px;
	background-image: url(../images/top_newsline_01.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
#main #mainleft #news #scrol dl dt {
	float: left;
	width: 90px;
	color: #06C;
}
#main #mainleft #news #scrol dl dd {
	width: 480px;
	float: left;
}
#main #mainleft #news #scrol dl dd a {
	text-decoration: underline;
}
#main #mainright {
	float: right;
	padding-top: 50px;
	background-image: url(../images/top_new_proback.gif);
	background-repeat: no-repeat;
	background-position: 9px 323px;
	width: 300px;
}
.newpro {
	height: 105px;
	text-align: right;
	padding-top: 220px;
	background-image: url(../images/top_main_haikei.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-right: 28px;
}
#main #mainright #pre {
	text-align: center;
	padding-left: 2px;
}
#footer {
	width: 100%;
	background-image: url(../images/footer_back.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
	padding-bottom: 10px;
	font-size: 80%;
}
#footer #footer_main {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#footer #footer_main #sab1 {
	float: left;
}
#footer #footer_main #sab1 li {
	display: inline;
}
#footer #footer_main #sab1 li a {
	display: block;
	float: left;
	width: 80px;
	background-color: #333;
	background-image: url(../images/footer_mtn_mark.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 22px;
	margin-right: 2px;
}
#footer #footer_main #sab2 {
	float: left;
}
#footer #footer_main #sab2 li {
	display: inline;
}
#footer #footer_main #sab2 li a {
  float: left;
  display: block;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: 5px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #CCC;
}
#footer #pagetop {
	float: right;
	padding-top: 8px;
}
#footer #footer_kanren {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#footer #footer_kanren h4 {
	float: left;
	margin-right: 10px;
}
#footer #footer_kanren #sab2 li {
	display: inline;
}
#footer #footer_kanren #sab2 li a {
	display: block;
	float: left;
	margin-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#footer #footer_rogo {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#footer #footer_rogo h4 {
	float: left;
}
#footer #footer_rogo address {
	float: right;
}
